/*A:active	     {color:#CC3333}
A:link               {color:#0000DD}
A:visited            {color:#660066}
*/
B
{
    font-weight: bold;
}

BODY
{
    background-color: #FFFFFF;
    padding: 0px;
    margin: 0px;
    color: #000000;
}

.bg0
{
    background-color: #EEEEEE;
}

.bg1
{
    background-color: #AAAAAA;
}

.bg2
{
    background-color: #DDDDDD;
}

.bg_nav
{
    background-color: #FFCC00;
}

.pagetitle
{
    font: bold 100% Georgia, Times New Roman, Times, serif;
    color: #333333;
}

.headtitle1
{
    font: bold 100% Georgia, Times New Roman, Times, serif;
    color: #000000;
}

.headtitle2
{
    font: bold 95% Georgia, Times New Roman, Times, serif;
    color: #000000;
}

.subheading
{
    background: #DDDDDD;
    color: #000000;
    font: bold 85% Georgia, Times New Roman, Times, serif;
}

.subheading2
{
    color: #000000;
    font: bold 90% Georgia, Times New Roman, Times, serif;
}

.error
{
    font: bold 85% Verdana, Arial, Helvetica, sans-serif;
    color: #CC0000;
}
.success
{
    font: bold 85% Verdana, Arial, Helvetica, sans-serif;
    color: darkgreen;
}

.nav
{
    font: bold 65% Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #000066;
}
.submenu
{
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
    color: #000066;
    background-color: #EEF3FF;
}
/*InactiveCaptionText;}*/
.menu
{
    font: bold 65% Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #000066;
}
.dropmenu
{
    font: bold Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: underline;
    background-color: #000066;
}
.menuhover
{
    color: #FFFFFF;
    text-decoration: underline;
    background-color: #000066;
}
.menuselected
{
    color: #000066;
    text-decoration: underline;
    background-color: #EEF3FF;
}
/*lightcyan;}*/

.igridHeader
{
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    background-color: #EEF3FF;
}
/*InactiveCaptionText;}*/
.igridRow
{
    font: 70% Verdana, Arial, Helvetica, sans-serif;
}
.igridPager
{
    font: 75% Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEF3FF;
}
/*InactiveCaptionText;}*/
.igridBorder
{
    border-color: DarkSlateBlue;
    border-style: Solid;
    border-width: 1px;
}
.igridPagerBorder
{
    border-style: Solid;
    border-top-color: DarkBlue;
    border-left-width: 0px;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    text-align: center;
}
.igridrowselect
{
    color: White;
    background-color: DarkBlue;
}

.tableBorder
{
    border-right: darkblue 1px solid;
    border-top: darkblue 1px solid;
    border-left: darkblue 1px solid;
    border-bottom: darkblue 1px solid;
}

.subnav
{
    font: bold 60% Verdana, Arial, Helvetica, sans-serif;
    color: #000066;
    text-decoration: none;
    background-color: #FFFFFF;
}
.link
{
    font: bold 60% Verdana, Arial, Helvetica, sans-serif;
    color: #000066;
}

.required
{
    font: bold 90% Georgia, Times New Roman, Times, serif;
    color: #CC0000;
}

.requiredtext
{
    font: bold 75% Georgia, Times New Roman, Times, serif;
    color: #CC0000;
}

.txthelp
{
    font: 70% Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

.txtHeading
{
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
    background-color: #eef3ff;
}

.txtfield
{
    font: 75% Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
}
.txtfieldbold
{
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
}
.txtfielditalbold
{
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    font-style: italic;
}
.txtReqField
{
    font: 75% Verdana, Arial, Helvetica, sans-serif;
    color: red;
}

.cbofield
{
    font: 85% Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
}

.txtfieldred
{
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
    color: #CC0000;
}

.txtfielddark
{
    font: bold 100% Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

.txtsmall
{
    font: 70% Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

.txtsmallbold
{
    font: bold 55% Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

.txtsmallred
{
    color: #CC0000;
    font: 70% Verdana, Arial, Helvetica, sans-serif;
}

.txtsmallital
{
    font: 70% Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
}

.txtsmallitalbold
{
    font: bold 70% Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
}

.userctrlcolor
{
    background-color: InactiveCaptionText;
    border-color: DarkSlateBlue;
    border-style: Solid;
    border-width: 1px;
}

.pager
{
    font: bold 50% Verdana, Arial;
}

.rowspace1
{
    height: 15px;
}
.rowspace2
{
    height: 5px;
}
.colspace1
{
    width: 5px;
}
.tabSearch
{
    border-right: darkblue 1px solid;
    border-top: darkblue 1px solid;
    border-left: darkblue 1px solid;
    border-bottom: darkblue 1px solid;
}

.autoCompleteMatched
{
    background-color: darkblue;
    color: #000066;
}
.autoCompleteHover
{
    background-color: #000066;
    color: white;
}
.autoCompleteNormal
{
    background-color: green;
    color: black;
}
/*.autoCompleteCell{color: ;}*/
.autoCompleteTable
{
    border-collapse: collapse;
    border: 1px solid darkblue;
}
.autoCompleteTable td
{
    border: 1px solid black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font: 75%;
    color: #CC0000;
}

select[size]
{
    /* HTML4/XHTML1 <select> w/ size more than 1 - appearance of list */
    display: inline-block;
    overflow: auto;
}


/* Below are the styles used by TEdit.NET
 */
/* Style for the HTML table object that makes up the TEdit.NET grid */

.Grid TR
{
    font-family: Verdana, Arial;
    font-size: 70%;
    height: 20;
}
.TEditAddPanel
{
    font-family: Verdana, Arial;
    font-size: 70%;
    height: 20;
}
/* TEdit.NET  Column heading cell style */
.GridColumnHeading
{
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    color: black;
    background-color: #EEF3FF; /*InactiveCaptionText;*/
    text-align: center;
    vertical-align: middle;
}

/* TEdit.NET left aligned column heading text */
.GridColumnHeadingLeft
{
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    color: black;
    background-color: #EEF3FF; /*InactiveCaptionText;*/
    text-align: left;
    vertical-align: middle;
}

/* Column header text link CSS Style */
A.GridColumnHeadingLink
{
    color: black;
    font-family: Verdana, Arial;
    text-decoration: none;
    font-weight: bold;
}

/* Column header text link CSS Style (mouse over) */
A.GridColumnHeadingLink:hover
{
    color: darkblue;
    text-decoration: underline;
}


/* Style for even rows checked by check box */
.GridCheckedRow
{
    background-color: #ffffcc;
}

/* style for the current row */
.GridSelectedRow
{
    background-color: #FFFFA0;
}

/* default grid cell style */
.GridItemCell
{
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 1px;
    margin: 0px;
    vertical-align: middle;
    color: black;
    padding-top: 0px;
    text-align: left;
}


/* right-aligned grid cell style */
.GridItemCellRight
{
    padding-left: 3px;
    padding-bottom: 0px;
    margin: 0px;
    vertical-align: middle;
    color: black;
    padding-top: 0px;
    text-align: right;
    padding-right: 3px;
}

/* style for the TEdit input-control labels */
.LabelCell
{
    vertical-align: middle;
}

/* style for the buttons generated by TEdit.NET */
.InputButton
{
    font-family: Verdana, Arial, Sans-Serif;
}

/* style for the text boxes generated by TEdit.NET */
.TextBox
{
    border-right: #003c74 1px solid;
    padding-right: 3px;
    border-top: #003c74 1px solid;
    padding-left: 3px;
    font-size: 85%;
    padding-bottom: 0px;
    margin: 1px 0px 0px;
    border-left: #003c74 1px solid;
    color: black;
    padding-top: 0px;
    border-bottom: #003c74 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    vertical-align: middle;
    width: 100;
}

.TextBoxNotes
{
    border-right: #003c74 1px solid;
    padding-right: 3px;
    border-top: #003c74 1px solid;
    padding-left: 3px;
    font-size: 85%;
    padding-bottom: 0px;
    margin: 1px 0px 0px;
    border-left: #003c74 1px solid;
    color: black;
    padding-top: 0px;
    border-bottom: #003c74 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    vertical-align: middle;
}

.TextBoxNumber
{
    border-right: #003c74 1px solid;
    padding-right: 3px;
    border-top: #003c74 1px solid;
    padding-left: 3px;
    font-size: 85%;
    padding-bottom: 0px;
    margin: 1px 0px 0px;
    border-left: #003c74 1px solid;
    color: black;
    padding-top: 0px;
    border-bottom: #003c74 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    vertical-align: middle;
    width: 100;
    text-align: right;
}

/* style for the confirm delete text label generated by TEdit.NET */
.CheckBox
{
    vertical-align: middle;
}

/* the check portion of TEdit checkboxes */
.Checkbox INPUT
{
    font-family: Verdana, Arial, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
    font-size: 70%;
    margin-top: 0px;
    margin-bottom: 2px;
}

/* style for the lookup combo boxes generated by TEdit.NET */
.DropDownList
{
    border-right: #003c74 1px solid;
    padding-right: 3px;
    border-top: #003c74 1px solid;
    padding-left: 3px;
    font-size: 85%;
    padding-bottom: 0px;
    margin: 1px 0px 0px;
    border-left: #003c74 1px solid;
    color: black;
    padding-top: 0px;
    border-bottom: #003c74 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    vertical-align: middle;
}

/* style for the error text generated by TEdit.NET */
.ErrorLabel
{
    color: Red;
}
/* horizontal divider */
.HorizontalRule
{
    border-right: 0px solid;
    border-top: 1px solid;
    border-left: 0px solid;
    border-bottom: 0px solid;
    color: #6699CC;
    height: 1px;
}


/*

 * Below are the other CSS styles used in the samples
 */

/* style for the password text boxes */
.TextBoxPassword
{
    border-right: #003c74 1px solid;
    padding-right: 3px;
    border-top: #003c74 1px solid;
    padding-left: 3px;
    font-size: 100%;
    border-left: #003c74 1px solid;
    border-bottom: #003c74 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    background-color: white;
}
/* style for the radio buttons */

.RadioButton
{
    border-right: #003c74 1px;
    padding-right: 0px;
    border-top: #003c74 1px;
    padding-left: 0px;
    font-size: 100%;
    padding-bottom: 0px;
    margin: 0px;
    border-left: #003c74 1px;
    color: black;
    padding-top: 0px;
    border-bottom: #003c74 1px;
    font-family: Verdana, Arial, Sans-Serif;
}


/* Tool Tip styles*/
div.nicetitle
{
    position: absolute;
    padding: 4px;
    top: 0px;
    left: 0px;
    color: black;
    font-size: 13px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    width: 25em;
    font-weight: bold;
    background: url(../Images/ybg.PNG); /* Mozilla proprietary      -moz-border-radius: 12px;*/
}
div.nicetitle p
{
    margin: 0;
    padding: 0 3px;
}
div.nicetitle p.destination
{
    font-size: 9px;
    text-align: left;
    padding-top: 3px;
}



.CheckBoxGridHeader
{
    font-family: Verdana, Arial;
    font-size: 70%;
    height: 20;
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    color: black;
    background-color: #EEF3FF; /*InactiveCaptionText;*/
}

.icon
{
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    vertical-align: middle;
    width: 15px;
    height: 15px;
}

removeFlicker
{
    height: 0;
    overflow: hidden;
}

.IE8MenuFix
{
    text-align: left;
}

.crtoolbar_page_number_ERMS
{
    font-size: 70%;
}
/*Santosh 11/18/2013 Added to make it work in Vb and C# ,remove once moved to c#*/
.mainBorder
{
    border-right: #cccc99 0px solid;
    border-left: #cccc99 0px solid;
    border-top: #cccc99 0px solid;
    border-bottom: #cccc99 0px solid;
    border-collapse: collapse;
    padding-right: 1%;
    padding-left: 1%;
    padding-bottom: 0.5%;
    padding-top: 0.5%;
    margin: 5px 5px 5px 5px;
    position: absolute;
    width: 97%;
    height: 80%;
    min-width: 800px;
    min-height: 550px;
}
.Detail1
{
    height: 100%;
}

.Spacer
{
    width: 100%;
    height: 4px;
}
.ButtonTab
{
    background: url('../../Common/Images/Icons/tabs.gif');
    float: left;
    margin: 0 1px 0 0;
    padding-left: 10px;
}
.ButtonTabInset
{
    background: url('../../Common/Images/Icons/tabs.gif') 100% 0;
    background-position: 100% 0px;
    color: #008;
    display: block;
    float: left;
    height: 2em;
    line-height: 2em;
    padding-right: 20px;
    text-decoration: none;
    border: none;
}
.ButtonTabActive
{
    background-color: #48f;
    background-position: 0 -60px;
}

.ButtonTabInsetActive
{
    background: url('../../Common/Images/Icons/tabs.gif') 100% 0;
    background-position: 100% -60px;
    display: block;
    float: left;
    height: 2em;
    line-height: 2em;
    padding-right: 20px;
    text-decoration: none;
    border: none;
    color: #fff;
    font-weight: bold;
}
.heading
{
    color: black;
    font: bold 90% Verdana, Arial, Helvetica, sans-serif;
    background-color: #eef3ff;
}
.heading2
{
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    background-color: #eef3ff;
    border-width: 0px;
}
.listViewPager
{
    padding-left: 1px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: normal;
    font-size: 1.0em;
    vertical-align: top;
    color: black;
    font-family: Verdana, Arial;
    background-color: #eef3ff;
    height: 15Px;
}
/* GridView  Column heading cell style */
.GridColHeading
{
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    color: black;
    background-color: #EEF3FF; /*InactiveCaptionText;*/
    text-align: center;
    vertical-align: middle;
}
.GridCell
{
    border-right: gray 1px solid;
    border-left: gray 0px solid;
    border-top: gray 0px solid;
    border-bottom: gray 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 1px;
    padding-top: 1px;
    margin: 0px;
    vertical-align: middle;
    color: black;
    text-align: left;
    font: 75% Verdana, Arial, Helvetica, sans-serif;
    height: 20px;
}
.GridColumnHeadingtr
{
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 0px solid;
    border-bottom: gray 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    color: black;
    background-color: #EEF3FF; /*InactiveCaptionText;*/
    text-align: center;
    vertical-align: middle;
    height: 19px;
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
}

.GridViewColumnHeadingtr
{
    font: bold 75% Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    background-color: #EEF3FF;
    height: 19px;
}
.GridColumnFooter
{
    border-width: 0px;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    border-style: none;
}

.ColumnSeperator
{
    background-color: Navy;
    border-color: Navy;
    border-top-color: Navy;
}

.GridCell_DarkBorder, .GridCell_DarkBorder td
{
    border-left-color: gray;
    border-top-color: gray;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    font: 85% Verdana, Arial, Helvetica, sans-serif;
    background-repeat: repeat-x;
    height: 20px;
    padding: 1px 5px 1px 5px;
}


.DashBoardGrid TR
{
    font-family: Verdana, Arial;
    font-size: 70%;
    height: 20;
    font-weight: bold;
}

.SearchLabelColumn
{
    width: 125px;
    white-space: nowrap;
}

.modalBackground
{
    background-color: #FAFAFA;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.ModalPopupWithBorder
{
    background-color: #B8CCE4;
    border-width: 1px;
    border-style: solid;
    border-color: Black;
    padding: 0px;
}

.ModalPopupHeader
{
    font: 75% Verdana, Arial, Helvetica, sans-serif;
    background-color: #3074C6;
    color: White;
    background-repeat: repeat-x;
    cursor: move;
    width: 100%;
    height: 20px;
}

.txtMessagesmall
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 0.8em;
}

.message-info
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 0.8em;
    font-weight:bold;
}

.message-error
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 0.8em;
    font-weight:bold;
}

.message-warn
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 0.8em;
    font-weight:bold;
}

.message-success
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 0.8em;
    font-weight:bold;
}

.iconMessge
{
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}

/* Grid view extender*/

.GridColumnHeadingExtended, .GridColumnHeadingExtended th
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    font: 90% bold Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    color: black;
    background-color: #eef3ff;
    height: 15Px;
    padding: 0px 5px 0px 5px;
    vertical-align: middle;
    font-weight: bold;
    font-style: normal;
}

.GridColumnHeadingExtended
{
    text-align:left;
}
 
.GridCellExtended, .GridCellExtended td
{
    border-color: gray gray gray gray;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-right-width: 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-repeat: repeat-x;
    height: 20px;
    font: 85% Verdana, Arial, Helvetica, sans-serif;
    padding: 0px 5px 0px 5px;
    color: black;
    vertical-align: middle;
}
.GridEmptyCellExtended, .GridEmptyCellExtended td
{
    border-color: gray gray gray gray;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-right-width: 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-repeat: repeat-x;
    height: 20px;
    font: 85% Verdana, Arial, Helvetica, sans-serif;
    padding: 0px 5px 0px 5px;
    color: black;
    vertical-align: middle;
}

.GridColumnFooterExtended, .GridColumnFooterExtended td
{
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    font-weight: bold;
    vertical-align: middle;
    color: #333333;
    font-weight: bold;
    font-size: 92%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #eef3ff;
    height: 15Px;
    padding: 0px 5px 0px 5px;
}

.gridPagerExtended td
{
    border-right: gray 0px solid;
    border-top: gray 0px solid;
    border-left: gray 0px solid;
    border-bottom: gray 0px solid;
    font-weight: normal;
    vertical-align: top;
    color: black;
    font-family: Verdana, Arial;
    background-color: #eef3ff;
    text-align: center;
    padding: 0px 5px 0px 5px;
    font: 85% Verdana, Arial, Helvetica, sans-serif;
}

.gridPagerExtended span /*for selected page number*/
{
	font-weight: bold; /*font-size: 1.0em;     color: black;     font-family: Verdana, Arial;     background-color: #eef3ff;     text-align: center;*/
}

.GridRowSelectedExtended
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 85%;
    background-color: #3074C6;
    color: White;
    background-repeat: repeat-x;
    padding: 0px 5px 0px 5px;
}

.GridRowSelectedExtended a
{
    text-decoration: none;
    color: White;
}

.GridRowSelectedExtended td
{
    padding: 0px 5px 0px 5px;
}

.DynamicPagerExtended
{
    border-right: gray 0px solid;
    border-top: gray 0px solid;
    border-left: gray 0px solid;
    border-bottom: gray 0px solid;
    font-weight: normal;
    vertical-align: top;
    color: black;
    font-family: Verdana, Arial;
    background-color: #eef3ff;
    text-align: left;
    padding: 0px 5px 0px 5px;
    font: 80% Verdana, Arial, Helvetica, sans-serif;
}

.textarea
{
    resize: none;
    max-height: 100;
    max-width: 250;
}

.BlurredLabel
{
    color: #CACACA;
}